<template>
  <singlemenu :singleData="singleMenuData"></singlemenu>
</template>

<script>  
  import singlemenu from './components/singlemenu.vue'
  export default {
    data(){
      return {};
    },
    props: {
      singleMenuData:{
        type: Object,
        default: null
      }
    },
    components:{
      singlemenu
    },
    updated() {
      console.log(this.singleMenuData)
    }
    
  }
</script>

<style>
</style>
